gatling {
  charting {
    indicators {
      lowerBound = 50
      higherBound = 250
    }
  }
  http {
    fetchedCssCacheMaxCapacity = 0
    fetchedHtmlCacheMaxCapacity = 0
    warmUpUrl = ""
  }
  data {
    writers = [console, file]
    console {
      writePeriod = 10
    }
  }
}
